% APRENDIZAJE AUTOMÁTICO (G. Pajares y J. M. de la Cruz, Eds.)
% Editorial: RA-MA
% Capítulo 5: Máquinas de Vectores Soporte
% Autores: Jesús Antonio Vega Sánchez y Sebastián Dormido Canto

function cambio

%Se ha modificado la Wavelet
set(findobj('Tag','StaticTextW'),'UserData','T');

opcion=get(findobj('Tag','RadioButtonVW'),'value');
if opcion==1
	%muestra Wavelet
   calculawavelet;
end;

